msgid ""
msgstr ""
"Project-Id-Version: NewGenn\n"
"POT-Creation-Date: 2018-09-10 11:39+0530\n"
"PO-Revision-Date: 2018-09-10 11:39+0530\n"
"Last-Translator: N. Venkat Raj <venkatraj.n@gmail.com>\n"
"Language-Team: Webulous\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../sidebar-left.php:22
msgid "Search"
msgstr ""

#: ../front-page.php:69 ../includes/theme_upgrade.php:24
msgid "Responsive Layout"
msgstr ""

#: ../front-page.php:70 ../front-page.php:75 ../front-page.php:80
#: ../front-page.php:85
msgid "You haven't created any service page yet. Create Page. Go to"
msgstr ""

#: ../front-page.php:70 ../front-page.php:75 ../front-page.php:80
#: ../front-page.php:85 ../blog-category-slider.php:52
#: ../category-slider.php:52
msgid "Customizer"
msgstr ""

#: ../front-page.php:70
msgid ""
"and click newgenn Options => Home => Service Section #1 and select page "
"from  dropdown page list."
msgstr ""

#: ../front-page.php:74 ../includes/theme_upgrade.php:14
msgid "Awesome Sliders"
msgstr ""

#: ../front-page.php:75
msgid ""
"and click newgenn Options => Home => Service Section #2 and select page "
"from  dropdown page list."
msgstr ""

#: ../front-page.php:79
msgid "Retina Ready"
msgstr ""

#: ../front-page.php:80
msgid ""
"and click newgenn Options => Home => Service Section #3 and select page "
"from  dropdown page list."
msgstr ""

#: ../front-page.php:84
msgid "Shortcodes"
msgstr ""

#: ../front-page.php:85
msgid ""
"and click newgenn Options => Home => Service Section #4 and select page "
"from  dropdown page list."
msgstr ""

#: ../blog-category-slider.php:52 ../category-slider.php:52
msgid "Slider Setting"
msgstr ""

#: ../blog-category-slider.php:52 ../category-slider.php:52
msgid ""
"You haven't created any slider yet. Create a post, set your slider image as "
"Post's featured image ( Recommended image size 1280*450 ). Go to Customizer "
"and click newgenn Options => Blog => Blog Page and select blog Slider Post "
"Category and No.of Sliders."
msgstr ""

#: ../comments.php:35 ../comments.php:54
msgid "Comment navigation"
msgstr ""

#: ../comments.php:36
msgid "&lsaquo; Older Comments"
msgstr ""

#: ../comments.php:37
msgid "Newer Comments &rsaquo;"
msgstr ""

#: ../comments.php:55
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:56
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:66
msgid "Comments are closed."
msgstr ""

#: ../search.php:20
msgid "Search Results For"
msgstr ""

#: ../content-none.php:13
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:18
msgid "Ready to publish your first post?"
msgstr ""

#: ../content-none.php:18
msgid "Get Started Here"
msgstr ""

#: ../content-none.php:21
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../content-none.php:26
msgid ""
"It seems we can't find what you're looking for. Perhaps searching can help."
msgstr ""

#: ../functions.php:55 ../header.php:82
msgid "Primary Menu"
msgstr ""

#: ../functions.php:222
msgid "Sidebar"
msgstr ""

#: ../functions.php:231
msgid "Sidebar Left"
msgstr ""

#: ../functions.php:233
msgid "Left Sidebar"
msgstr ""

#: ../functions.php:241
msgid "Top Right"
msgstr ""

#: ../functions.php:251
msgid "Header Top Left"
msgstr ""

#: ../functions.php:262
msgid "Header Top Right"
msgstr ""

#: ../functions.php:272
#, php-format
msgid "Footer %d"
msgstr ""

#: ../functions.php:282
msgid "Footer Nav"
msgstr ""

#: ../content-blog.php:53 ../content-page.php:25 ../content-single.php:50
#: ../content.php:47
msgid "Pages:"
msgstr ""

#: ../content-page.php:32 ../includes/template-tags.php:105
#: ../includes/template-tags.php:150 ../includes/template-tags.php:257
#: ../includes/template-tags.php:276
msgid "Edit"
msgstr ""

#: ../404.php:17
msgid "Oops! That page can't be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: ../404.php:29
msgid "Most Used Categories"
msgstr ""

#: ../404.php:46
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: ../single.php:31
msgid "Share this on ..."
msgstr ""

#: ../single.php:80
msgid "About Author:"
msgstr ""

#: ../landing-page.php:20 ../header.php:21
msgid "Skip to content"
msgstr ""

#: ../footer-widgets.php:37 ../includes/template-tags.php:802
msgid "Meta"
msgstr ""

#: ../footer-widgets.php:50
msgid "Archives"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:386
msgid "Return to the Dashboard"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:387
#: ../admin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:388
#: ../admin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../admin/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../admin/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../admin/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../admin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../admin/theme-options.php:22
msgid "Site Identity"
msgstr ""

#: ../admin/theme-options.php:23
msgid "Site Header Options"
msgstr ""

#: ../admin/theme-options.php:29
msgid "Enable Logo as Title"
msgstr ""

#: ../admin/theme-options.php:41
msgid "Show site Tagline"
msgstr ""

#: ../admin/theme-options.php:54
msgid "Home"
msgstr ""

#: ../admin/theme-options.php:55
msgid "Home Page Related Options"
msgstr ""

#: ../admin/theme-options.php:61 ../admin/theme-options.php:277
#: ../admin/theme-options.php:568 ../admin/theme-options.php:569
msgid "General Settings"
msgstr ""

#: ../admin/theme-options.php:62
msgid "Home Page options"
msgstr ""

#: ../admin/theme-options.php:68
msgid "Enable Home Page Default Content"
msgstr ""

#: ../admin/theme-options.php:76
msgid "Enable home page default content ( home page content )"
msgstr ""

#: ../admin/theme-options.php:80
msgid "Enable sidebar on the Home page"
msgstr ""

#: ../admin/theme-options.php:88
msgid ""
"Disable by default. If you want to display the sidebars in your frontpage, "
"turn this Enable."
msgstr ""

#: ../admin/theme-options.php:94
msgid "Slider Section"
msgstr ""

#: ../admin/theme-options.php:95
msgid "Home Page Slider Related Options"
msgstr ""

#: ../admin/theme-options.php:100
msgid "Enable Slider Post ( Section )"
msgstr ""

#: ../admin/theme-options.php:109
msgid "Enable Slider Post in home page"
msgstr ""

#: ../admin/theme-options.php:114
msgid "Slider Posts category"
msgstr ""

#: ../admin/theme-options.php:125 ../admin/theme-options.php:1207
msgid ""
"Create post ( Goto Dashboard => Post => Add New ) and Post Featured Image "
"( Preferred size is 1200 x 450 pixels ) as taken as slider image and Post "
"Content as taken as Flexcaption."
msgstr ""

#: ../admin/theme-options.php:129 ../admin/theme-options.php:1211
msgid "No. of Sliders"
msgstr ""

#: ../admin/theme-options.php:145 ../admin/theme-options.php:1227
msgid "Enter number of slides you want to display under your selected Category"
msgstr ""

#: ../admin/theme-options.php:152
msgid "Service Section"
msgstr ""

#: ../admin/theme-options.php:153
msgid "Home Page - Service Related Options"
msgstr ""

#: ../admin/theme-options.php:159
msgid "Enable Service Section"
msgstr ""

#: ../admin/theme-options.php:168
msgid "Enable service section in home page"
msgstr ""

#: ../admin/theme-options.php:172
msgid "No. of Service Section"
msgstr ""

#: ../admin/theme-options.php:173
msgid ""
"Save the Settings, and Reload this page to Configure the service section"
msgstr ""

#: ../admin/theme-options.php:189
msgid "Enter number of service page you want to display"
msgstr ""

#: ../admin/theme-options.php:198
#, php-format
msgid "Service Section #%1$s"
msgstr ""

#: ../admin/theme-options.php:218
msgid "Latest Blog Section"
msgstr ""

#: ../admin/theme-options.php:219
msgid "Home Page - Latest Blog Options"
msgstr ""

#: ../admin/theme-options.php:225
msgid "Enable Recent Post Section"
msgstr ""

#: ../admin/theme-options.php:234
msgid "Enable recent post section in home page"
msgstr ""

#: ../admin/theme-options.php:239
msgid "No. of Recent Posts"
msgstr ""

#: ../admin/theme-options.php:260
msgid "Exclude the Posts from Home Page. Post IDs, separated by commas"
msgstr ""

#: ../admin/theme-options.php:278
msgid "general settings"
msgstr ""

#: ../admin/theme-options.php:284
msgid "Page Title Bar & Breadcrumb"
msgstr ""

#: ../admin/theme-options.php:285
msgid "Page Title bar related options"
msgstr ""

#: ../admin/theme-options.php:291
msgid "Page Title Bar"
msgstr ""

#: ../admin/theme-options.php:296
msgid "Show Bar and Content"
msgstr ""

#: ../admin/theme-options.php:297
msgid "Show Content Only "
msgstr ""

#: ../admin/theme-options.php:298 ../admin/theme-options.php:310
msgid "Hide"
msgstr ""

#: ../admin/theme-options.php:304
msgid "Page Title Bar Text"
msgstr ""

#: ../admin/theme-options.php:309
msgid "Show"
msgstr ""

#: ../admin/theme-options.php:316
msgid "Breadcrumb"
msgstr ""

#: ../admin/theme-options.php:328
msgid "Breadcrumb Character"
msgstr ""

#: ../admin/theme-options.php:333
msgid " >> "
msgstr ""

#: ../admin/theme-options.php:334
msgid " / "
msgstr ""

#: ../admin/theme-options.php:335
msgid " > "
msgstr ""

#: ../admin/theme-options.php:351
msgid "Pagination"
msgstr ""

#: ../admin/theme-options.php:352
msgid "Pagination related options"
msgstr ""

#: ../admin/theme-options.php:357
msgid "Numeric Pagination"
msgstr ""

#: ../admin/theme-options.php:370
msgid "Skin Color"
msgstr ""

#: ../admin/theme-options.php:371
msgid "Color Settings"
msgstr ""

#: ../admin/theme-options.php:377
msgid "Change Color Options"
msgstr ""

#: ../admin/theme-options.php:378
msgid ""
"This will reflect in links, buttons,Navigation and many others. Choose a "
"color to match your site."
msgstr ""

#: ../admin/theme-options.php:384
msgid "Enable Custom Primary color"
msgstr ""

#: ../admin/theme-options.php:395
msgid "Primary color"
msgstr ""

#: ../admin/theme-options.php:444
msgid "Enable Navigation Bar BG Color"
msgstr ""

#: ../admin/theme-options.php:455
msgid "Navigation Bar BG Color"
msgstr ""

#: ../admin/theme-options.php:478
msgid "Enable Navigation Hover color"
msgstr ""

#: ../admin/theme-options.php:489
msgid "Navigation Hover Color"
msgstr ""

#: ../admin/theme-options.php:517
msgid "Enable Custom Navigation Dropdown Hover color "
msgstr ""

#: ../admin/theme-options.php:528
msgid "Navigation Dropdown Hover Color"
msgstr ""

#: ../admin/theme-options.php:563 ../includes/theme_upgrade.php:12
msgid "Typography"
msgstr ""

#: ../admin/theme-options.php:564
msgid "Typography and Link Color Settings"
msgstr ""

#: ../admin/theme-options.php:574
msgid "Enable Custom Typography"
msgstr ""

#: ../admin/theme-options.php:575
msgid ""
"Save the Settings, and Reload this page to Configure the typography section"
msgstr ""

#: ../admin/theme-options.php:582
msgid "Turn on to customize typography and turn off for default typography"
msgstr ""

#: ../admin/theme-options.php:597
msgid "Body Font"
msgstr ""

#: ../admin/theme-options.php:598
msgid "Specify the body font properties"
msgstr ""

#: ../admin/theme-options.php:605
msgid "Body Settings"
msgstr ""

#: ../admin/theme-options.php:626
msgid "Heading Font"
msgstr ""

#: ../admin/theme-options.php:627
msgid "Specify typography of H1, H2, H3, H4, H5, H6"
msgstr ""

#: ../admin/theme-options.php:640
msgid "H1 Settings"
msgstr ""

#: ../admin/theme-options.php:667
msgid "H2 Settings"
msgstr ""

#: ../admin/theme-options.php:694
msgid "H3 Settings"
msgstr ""

#: ../admin/theme-options.php:722
msgid "H4 Settings"
msgstr ""

#: ../admin/theme-options.php:750
msgid "H5 Settings"
msgstr ""

#: ../admin/theme-options.php:778
msgid "H6 Settings"
msgstr ""

#: ../admin/theme-options.php:799
msgid "Navigation Font"
msgstr ""

#: ../admin/theme-options.php:800
msgid "Specify Navigation font properties"
msgstr ""

#: ../admin/theme-options.php:806
msgid "Navigation Font Settings"
msgstr ""

#: ../admin/theme-options.php:829
msgid "Header"
msgstr ""

#: ../admin/theme-options.php:830
msgid "Header Related Options"
msgstr ""

#: ../admin/theme-options.php:834
msgid "General Header"
msgstr ""

#: ../admin/theme-options.php:835
msgid "Header options"
msgstr ""

#: ../admin/theme-options.php:841
msgid "Header Text Color"
msgstr ""

#: ../admin/theme-options.php:912
msgid "Sticky Menu"
msgstr ""

#: ../admin/theme-options.php:913
msgid "sticky header"
msgstr ""

#: ../admin/theme-options.php:918
msgid "Enable Sticky Header"
msgstr ""

#: ../admin/theme-options.php:929
msgid "Enable Sticky Header Position"
msgstr ""

#: ../admin/theme-options.php:947
msgid "Scroll to Top"
msgstr ""

#: ../admin/theme-options.php:948
msgid "Scroll to Top Button"
msgstr ""

#: ../admin/theme-options.php:953
msgid "Enable Scroll to Top"
msgstr ""

#: ../admin/theme-options.php:992
msgid "Header Background Image & Video"
msgstr ""

#: ../admin/theme-options.php:993
msgid "Custom Header Image & Video options"
msgstr ""

#: ../admin/theme-options.php:999
msgid "Header Background Size"
msgstr ""

#: ../admin/theme-options.php:1022
msgid "Header Background Image Size"
msgstr ""

#: ../admin/theme-options.php:1039
msgid "Header Background Repeat"
msgstr ""

#: ../admin/theme-options.php:1066
msgid "Header Background Position"
msgstr ""

#: ../admin/theme-options.php:1098
msgid "Header Background Attachment"
msgstr ""

#: ../admin/theme-options.php:1123
msgid "Enable Header( Background ) Overlay"
msgstr ""

#: ../admin/theme-options.php:1135
msgid "Header Overlay ( Background )color"
msgstr ""

#: ../admin/theme-options.php:1174
msgid "Blog"
msgstr ""

#: ../admin/theme-options.php:1175 ../admin/theme-options.php:1179
msgid "Blog Related Options"
msgstr ""

#: ../admin/theme-options.php:1178
msgid "Blog Page"
msgstr ""

#: ../admin/theme-options.php:1184
msgid "Enable to show the slider on blog page"
msgstr ""

#: ../admin/theme-options.php:1192
msgid "To show the slider on posts page"
msgstr ""

#: ../admin/theme-options.php:1196
msgid "Blog Slider Posts category"
msgstr ""

#: ../admin/theme-options.php:1231
msgid "Select Blog Page Layout you prefer"
msgstr ""

#: ../admin/theme-options.php:1246
msgid "Enable Featured Image"
msgstr ""

#: ../admin/theme-options.php:1254
msgid "Enable Featured Image for blog page"
msgstr ""

#: ../admin/theme-options.php:1258
msgid "More Text"
msgstr ""

#: ../admin/theme-options.php:1261
msgid "Text to display in case of text too long"
msgstr ""

#: ../admin/theme-options.php:1262 ../includes/hooks-filters.php:52
#: ../includes/template-tags.php:347
msgid "Read More"
msgstr ""

#: ../admin/theme-options.php:1266
msgid "Choose the Featured Image Size for Blog Page"
msgstr ""

#: ../admin/theme-options.php:1285
msgid "Set large and medium image size: Goto Dashboard => Settings => Media"
msgstr ""

#: ../admin/theme-options.php:1289
msgid "Enable to display top post meta data"
msgstr ""

#: ../admin/theme-options.php:1297 ../admin/theme-options.php:1332
msgid ""
"Enable to Display Top Post Meta Details. This will reflect for blog page, "
"single blog page, blog full width & blog large templates"
msgstr ""

#: ../admin/theme-options.php:1301
msgid "Activate and Arrange the Order of Top Post Meta elements"
msgstr ""

#: ../admin/theme-options.php:1320 ../admin/theme-options.php:1356
msgid ""
"Click above eye icon in order to activate the field, This will reflect for "
"blog page, single blog page, blog full width & blog large templates"
msgstr ""

#: ../admin/theme-options.php:1325
msgid "Enable to display bottom post meta data"
msgstr ""

#: ../admin/theme-options.php:1337
msgid "Activate and arrange the Order of Bottom Post Meta elements"
msgstr ""

#: ../admin/theme-options.php:1363
msgid "Single Blog Page"
msgstr ""

#: ../admin/theme-options.php:1364
msgid "Single Blog Page Related Options"
msgstr ""

#: ../admin/theme-options.php:1369
msgid "Enable Single Post Featured Image"
msgstr ""

#: ../admin/theme-options.php:1377
msgid "Enable Featured Image for Single Post Page"
msgstr ""

#: ../admin/theme-options.php:1381
msgid "Choose the featured image display type for Single Post Page"
msgstr ""

#: ../admin/theme-options.php:1401
msgid "Enable Author Bio Box below single post"
msgstr ""

#: ../admin/theme-options.php:1412
msgid "Enable Social Sharing options Box below single post"
msgstr ""

#: ../admin/theme-options.php:1423
msgid "Show Related Posts"
msgstr ""

#: ../admin/theme-options.php:1431
msgid "Show the Related Post for Single Blog Page"
msgstr ""

#: ../admin/theme-options.php:1435
msgid "Related Posts Must Be Shown As:"
msgstr ""

#: ../admin/theme-options.php:1450
msgid "Select the Hierarchy"
msgstr ""

#: ../admin/theme-options.php:1455
msgid " Show Comments"
msgstr ""

#: ../admin/theme-options.php:1463
msgid "Show the Comments for Single Blog Page"
msgstr ""

#: ../admin/theme-options.php:1469
msgid "Social Networks"
msgstr ""

#: ../admin/theme-options.php:1470
msgid "social networks"
msgstr ""

#: ../admin/theme-options.php:1477
msgid "Social Sharing Box"
msgstr ""

#: ../admin/theme-options.php:1478
msgid "Social Sharing box related options"
msgstr ""

#: ../admin/theme-options.php:1484
msgid "Enable facebook sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:1495
msgid "Enable twitter sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:1506
msgid "Enable linkedin sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:1517
msgid "Enable googleplus sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:1529
msgid "Enable email sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:1543 ../admin/theme-options.php:1548
#: ../admin/theme-options.php:1957 ../admin/theme-options.php:1962
msgid "Footer"
msgstr ""

#: ../admin/theme-options.php:1544 ../admin/theme-options.php:1958
msgid "Footer Related Options"
msgstr ""

#: ../admin/theme-options.php:1549 ../admin/theme-options.php:1963
msgid "Footer related options"
msgstr ""

#: ../admin/theme-options.php:1555 ../admin/theme-options.php:1969
msgid "Footer Widget Area"
msgstr ""

#: ../admin/theme-options.php:1556 ../admin/theme-options.php:1970
#, php-format
msgid ""
"Select widgets, Goto <a href=\"%1$s\"target=\"_blank\"> Customizer </a> => "
"Widgets"
msgstr ""

#: ../admin/theme-options.php:1568 ../admin/theme-options.php:1982
msgid "Choose No.of widget area you want in footer"
msgstr ""

#: ../admin/theme-options.php:1582 ../admin/theme-options.php:1996
msgid "Footer Copyright Text"
msgstr ""

#: ../admin/theme-options.php:1588 ../admin/theme-options.php:2002
msgid "Footer Top Margin"
msgstr ""

#: ../admin/theme-options.php:1589 ../admin/theme-options.php:2003
msgid "Select the top margin of footer in pixels"
msgstr ""

#: ../admin/theme-options.php:1611 ../admin/theme-options.php:2025
msgid "Footer Image"
msgstr ""

#: ../admin/theme-options.php:1612 ../admin/theme-options.php:2026
msgid "Custom Footer Image options"
msgstr ""

#: ../admin/theme-options.php:1618 ../admin/theme-options.php:2032
msgid "Upload Footer Background Image"
msgstr ""

#: ../admin/theme-options.php:1631 ../admin/theme-options.php:2045
msgid "Footer Background Size"
msgstr ""

#: ../admin/theme-options.php:1654 ../admin/theme-options.php:2068
msgid "Footer Background Image Size"
msgstr ""

#: ../admin/theme-options.php:1658 ../admin/theme-options.php:2072
msgid "Footer Background Repeat"
msgstr ""

#: ../admin/theme-options.php:1685 ../admin/theme-options.php:2099
msgid "Footer Background Position"
msgstr ""

#: ../admin/theme-options.php:1717 ../admin/theme-options.php:2131
msgid "Footer Background Attachment"
msgstr ""

#: ../admin/theme-options.php:1742 ../admin/theme-options.php:2156
msgid "Enable Footer( Background ) Overlay"
msgstr ""

#: ../admin/theme-options.php:1754 ../admin/theme-options.php:2168
msgid "Footer Overlay ( Background )color"
msgstr ""

#: ../admin/theme-options.php:1781
msgid "Single Page"
msgstr ""

#: ../admin/theme-options.php:1782
msgid "Single Page Related Options"
msgstr ""

#: ../admin/theme-options.php:1786
msgid "Enable Single Page Featured Image"
msgstr ""

#: ../admin/theme-options.php:1797
msgid "Single Page Featured Image Size"
msgstr ""

#: ../admin/theme-options.php:1817
msgid "Layout"
msgstr ""

#: ../admin/theme-options.php:1818
msgid "Layout Related Options"
msgstr ""

#: ../admin/theme-options.php:1822
msgid "Site Style"
msgstr ""

#: ../admin/theme-options.php:1832
msgid "Select the default site layout. Defaults to \"Wide\"."
msgstr ""

#: ../admin/theme-options.php:1836
msgid "Main Layout"
msgstr ""

#: ../admin/theme-options.php:1839
msgid "Select main content and sidebar arrannewgennent."
msgstr ""

#: ../admin/theme-options.php:1850
msgid ""
"This layout will be reflected in all pages unless unique layout template is "
"set for specific page"
msgstr ""

#: ../admin/theme-options.php:1855
msgid "Body Top Margin"
msgstr ""

#: ../admin/theme-options.php:1856
msgid "Select the top margin of body element in pixels"
msgstr ""

#: ../admin/theme-options.php:1882
msgid "Body Bottom Margin"
msgstr ""

#: ../admin/theme-options.php:1883
msgid "Select the bottom margin of body element in pixels"
msgstr ""

#: ../admin/theme-options.php:2193
msgid "Slider Settings"
msgstr ""

#: ../admin/theme-options.php:2194
msgid "Flex slider related options"
msgstr ""

#: ../admin/theme-options.php:2201
msgid "Flexcaption Settings"
msgstr ""

#: ../admin/theme-options.php:2202
msgid "Flexcaption Related Options"
msgstr ""

#: ../admin/theme-options.php:2207
msgid "Enable Custom Flexcaption Settings"
msgstr ""

#: ../admin/theme-options.php:2218
msgid "Select Flexcaption Background Color"
msgstr ""

#: ../admin/theme-options.php:2246
msgid "Select Flexcaption Alignment"
msgstr ""

#: ../admin/theme-options.php:2274
msgid "Select Flexcaption Background Horizontal Position"
msgstr ""

#: ../admin/theme-options.php:2275
msgid "Select how far from left, Default value Left = 0( in % )"
msgstr ""

#: ../admin/theme-options.php:2302
msgid "Select Flexcaption Background Vertical Position"
msgstr ""

#: ../admin/theme-options.php:2303
msgid "Select how far from bottom, Default value Bottom = 5 ( in % )"
msgstr ""

#: ../admin/theme-options.php:2330
msgid "Select Flexcaption Background Width"
msgstr ""

#: ../admin/theme-options.php:2334
msgid "Select Flexcaption Background Width , Default width value 50"
msgstr ""

#: ../admin/theme-options.php:2358
msgid "Select Responsive Flexcaption Background Width"
msgstr ""

#: ../admin/theme-options.php:2362
msgid ""
"Select Responsive Flexcaption Background Width, Default width value 100 "
"( This value will apply for max-width: 768px )"
msgstr ""

#: ../admin/theme-options.php:2387
msgid "Select Flexcaption Font Color"
msgstr ""

#: ../admin/theme-options.php:2416
msgid "WooCommerce"
msgstr ""

#: ../admin/theme-options.php:2417
msgid "Theme options related to woocommerce"
msgstr ""

#: ../admin/theme-options.php:2424
msgid "Enable Woocommerce Sidebar"
msgstr ""

#: ../admin/theme-options.php:2425
msgid "Enable Sidebar for shop page"
msgstr ""

#: ../admin/theme-options.php:2440
msgid "Background Color"
msgstr ""

#: ../admin/theme-options.php:2441
msgid "This will affect overall site background color"
msgstr ""

#: ../admin/theme-options.php:2447
msgid "General Background Color"
msgstr ""

#: ../admin/theme-options.php:2463
msgid "Content Background Color"
msgstr ""

#: ../admin/theme-options.php:2466
msgid ""
"when you are select boxed layout content background color will reflect the "
"grid area"
msgstr ""

#: ../admin/theme-options.php:2486
msgid "General Background Image"
msgstr ""

#: ../admin/theme-options.php:2503
msgid "General Background Repeat"
msgstr ""

#: ../admin/theme-options.php:2531
msgid "General Background Size"
msgstr ""

#: ../admin/theme-options.php:2559
msgid "General Background Attachment"
msgstr ""

#: ../admin/theme-options.php:2584
msgid "General Background Position"
msgstr ""

#: ../admin/theme-options.php:2620
msgid "Content Background Image"
msgstr ""

#: ../admin/theme-options.php:2621
msgid ""
"when you are select boxed layout content background image will reflect the "
"grid area"
msgstr ""

#: ../admin/theme-options.php:2641
msgid "Content Background Repeat"
msgstr ""

#: ../admin/theme-options.php:2674
msgid "Content Background Size"
msgstr ""

#: ../admin/theme-options.php:2707
msgid "Content Background Attachment"
msgstr ""

#: ../admin/theme-options.php:2737
msgid "Content Background Position"
msgstr ""

#: ../admin/kirki-helpers/include-kirki.php:41
#, php-format
msgid ""
"The plugin is installed but not activated. Please <a href=\"%s\">activate "
"it</a>."
msgstr ""

#: ../admin/kirki/example.php:152
msgid "Color Control (hex-only)"
msgstr ""

#: ../admin/kirki/example.php:161
msgid "Color Control (with alpha channel)"
msgstr ""

#: ../admin/kirki/example.php:173
msgid "Color Control - hue only."
msgstr ""

#: ../admin/kirki/example.php:610
msgid "This is a sortable control."
msgstr ""

#: ../includes/theme_upgrade.php:2
msgid "Page Builder"
msgstr ""

#: ../includes/theme_upgrade.php:3
msgid ""
"NewGenn Pro supports Page Builder. All our shortcodes can be used as widgets "
"too. You can drag and drop our widgets with page builder visual editor."
msgstr ""

#: ../includes/theme_upgrade.php:4
msgid "Page Layout"
msgstr ""

#: ../includes/theme_upgrade.php:5
msgid ""
"NewGenn Pro offers many different page layouts so you can quickly and easily "
"create your pages with various layout without any hassle!"
msgstr ""

#: ../includes/theme_upgrade.php:6 ../includes/theme_upgrade.php:305
msgid "Unlimited Sidebar"
msgstr ""

#: ../includes/theme_upgrade.php:7
msgid ""
"Unlimited sidebars allows you to create multiple sidebars. Check out our "
"demo site to see how different pages displays different sidebars!"
msgstr ""

#: ../includes/theme_upgrade.php:8
msgid "Shortcode Builder"
msgstr ""

#: ../includes/theme_upgrade.php:9
msgid ""
"With our shortcode builder and lots of shortcodes, you can easily create "
"nested shortcodes and build custom pages!"
msgstr ""

#: ../includes/theme_upgrade.php:10
msgid "Multi Portfolio"
msgstr ""

#: ../includes/theme_upgrade.php:11
msgid ""
"7 portfolio layouts with Isotope filtering, 3 blog layouts and multiple "
"other alternate layouts for interior pages!"
msgstr ""

#: ../includes/theme_upgrade.php:13
msgid ""
"NewGenn Pro loves typography, you can choose from over 500+ Google Fonts and "
"Standard Fonts to customize your site!"
msgstr ""

#: ../includes/theme_upgrade.php:15
msgid ""
"NewGenn Pro includes two types of slider. You can use both Flex and Elastic "
"sliders anywhere in your site."
msgstr ""

#: ../includes/theme_upgrade.php:16
msgid "Woo Commerce"
msgstr ""

#: ../includes/theme_upgrade.php:17
msgid ""
"NewGenn Pro has full design/code integration for WooCommerce, your shop will "
"look as good as the rest of your site!"
msgstr ""

#: ../includes/theme_upgrade.php:18
msgid "Custom Widget"
msgstr ""

#: ../includes/theme_upgrade.php:19
msgid ""
"We offer many custom widgets that are stylized and ready for use. Simply "
"drag &amp; drop into place to activate!"
msgstr ""

#: ../includes/theme_upgrade.php:20
msgid "Advanced Admin"
msgstr ""

#: ../includes/theme_upgrade.php:21
msgid ""
"Advanced Redux Framework for theme options panel, you can customize any part "
"of your site quickly and easily!"
msgstr ""

#: ../includes/theme_upgrade.php:22
msgid "Font Awesome"
msgstr ""

#: ../includes/theme_upgrade.php:23
msgid ""
"Font Awesome icons are fully integrated into the theme. Use them anywhere in "
"your site in 6 different sizes!"
msgstr ""

#: ../includes/theme_upgrade.php:25
msgid ""
"NewGenn Pro is fully responsive and can adapt to any screen size. Resize "
"your browser window to view it!"
msgstr ""

#: ../includes/theme_upgrade.php:26
msgid "Testimonials"
msgstr ""

#: ../includes/theme_upgrade.php:27
msgid ""
"With our testimonial post type, shortcode and widget, Displaying "
"testimonials is a breeze."
msgstr ""

#: ../includes/theme_upgrade.php:28
msgid "Social Media"
msgstr ""

#: ../includes/theme_upgrade.php:29
msgid ""
"Want your users to stay in touch? No problem, newgenn Pro has Social Media "
"icons all throughout the theme!"
msgstr ""

#: ../includes/theme_upgrade.php:30 ../includes/theme_upgrade.php:275
msgid "Google Map"
msgstr ""

#: ../includes/theme_upgrade.php:31
msgid ""
"NewGenn Pro includes Goole Map as shortcode and widget. So, you can use it "
"anywhere in your site!"
msgstr ""

#: ../includes/theme_upgrade.php:32
msgid "View Demo"
msgstr ""

#: ../includes/theme_upgrade.php:33
msgid "Upgrade To Pro"
msgstr ""

#: ../includes/theme_upgrade.php:34
msgid "Ask a Question"
msgstr ""

#: ../includes/theme_upgrade.php:35
msgid "Documentation"
msgstr ""

#: ../includes/theme_upgrade.php:119
msgid "NewGenn Theme"
msgstr ""

#: ../includes/theme_upgrade.php:121
msgid "Upgrade To NewGenn Pro"
msgstr ""

#: ../includes/theme_upgrade.php:150
msgid ""
"<div class=\"about-text\"> NewGenn comes with modern, stylish and responsive "
"design. It uses skeleton framework for grids which keeps minimal css. "
"Stylesheet is generated using SASS and so stays DRY. Best suited for "
"Business/Corporate/Portfolio/Blog sites. There is no theme options panel, "
"instead it uses Customizer, core feature of WordPress and comes with lots of "
"options to customize. Has 4 Footer Widget Areas. </div>"
msgstr ""

#: ../includes/theme_upgrade.php:152 ../includes/theme_upgrade.php:312
#, php-format
msgid "Buy %1s Pro - $39"
msgstr ""

#: ../includes/theme_upgrade.php:167
msgid "New to Creating a Website?"
msgstr ""

#: ../includes/theme_upgrade.php:167
msgid ""
"We will build you a complete website based on the theme you selected. We "
"will populate content, change colors and do any look and feel customisation "
"work you prefer."
msgstr ""

#: ../includes/theme_upgrade.php:170
msgid "Image"
msgstr ""

#: ../includes/theme_upgrade.php:230
msgid "Flex Slider"
msgstr ""

#: ../includes/theme_upgrade.php:235
msgid "Support"
msgstr ""

#: ../includes/theme_upgrade.php:240
msgid "Responsive Design"
msgstr ""

#: ../includes/theme_upgrade.php:245
msgid "Custom Logo Option"
msgstr ""

#: ../includes/theme_upgrade.php:250
msgid "Social Links"
msgstr ""

#: ../includes/theme_upgrade.php:255
msgid "Unlimited color option"
msgstr ""

#: ../includes/theme_upgrade.php:260
msgid "Elastic Slider"
msgstr ""

#: ../includes/theme_upgrade.php:265
msgid "Page Builder Support"
msgstr ""

#: ../includes/theme_upgrade.php:270
msgid "Page Templates"
msgstr ""

#: ../includes/theme_upgrade.php:280
msgid "Demo Content"
msgstr ""

#: ../includes/theme_upgrade.php:285
msgid "Polylang Compatible"
msgstr ""

#: ../includes/theme_upgrade.php:290
msgid "Multiple Portfolio Layouts"
msgstr ""

#: ../includes/theme_upgrade.php:295
msgid "Multiple Blog Layouts"
msgstr ""

#: ../includes/theme_upgrade.php:300
msgid "Page Animation"
msgstr ""

#: ../includes/custom-header.php:150
msgid "Play background video"
msgstr ""

#: ../includes/custom-header.php:151
msgid "Pause background video"
msgstr ""

#: ../includes/enqueue.php:41
msgctxt "Font: on or off"
msgid "on"
msgstr ""

#: ../includes/hooks-filters.php:4
msgid "Powered by"
msgstr ""

#: ../includes/hooks-filters.php:4
msgid "WordPress."
msgstr ""

#: ../includes/hooks-filters.php:4
msgid "Theme: Newgenn by"
msgstr ""

#: ../includes/hooks-filters.php:4
msgid "Webulous Themes"
msgstr ""

#: ../includes/hooks-filters.php:50 ../includes/template-tags.php:345
#: ../includes/template-tags.php:581
#, php-format
msgid "%1$s"
msgstr ""

#: ../includes/extras.php:64
#, php-format
msgid "Page %s"
msgstr ""

#: ../includes/template-tags.php:21
msgid "Posts navigation"
msgstr ""

#: ../includes/template-tags.php:25
msgid "<span class=\"meta-nav\">&lsaquo;</span> Older posts"
msgstr ""

#: ../includes/template-tags.php:29
msgid "Newer posts <span class=\"meta-nav\">&rsaquo;</span>"
msgstr ""

#: ../includes/template-tags.php:53
msgid "Post navigation"
msgstr ""

#: ../includes/template-tags.php:56
msgctxt "Previous post link"
msgid "<span class=\"meta-nav\">&lsaquo;</span>&nbsp;%title"
msgstr ""

#: ../includes/template-tags.php:57
msgctxt "Next post link"
msgid "%title&nbsp;<span class=\"meta-nav\">&rsaquo;</span>"
msgstr ""

#: ../includes/template-tags.php:84 ../includes/template-tags.php:129
#: ../includes/template-tags.php:593 ../includes/template-tags.php:601
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: ../includes/template-tags.php:90 ../includes/template-tags.php:135
#: ../includes/template-tags.php:167
msgid "Leave a comment"
msgstr ""

#: ../includes/template-tags.php:90 ../includes/template-tags.php:135
#: ../includes/template-tags.php:167
msgid "1 Comment"
msgstr ""

#: ../includes/template-tags.php:90 ../includes/template-tags.php:135
#: ../includes/template-tags.php:167
msgid "% Comments"
msgstr ""

#: ../includes/template-tags.php:94 ../includes/template-tags.php:100
#: ../includes/template-tags.php:139 ../includes/template-tags.php:145
#: ../includes/template-tags.php:182 ../includes/template-tags.php:188
msgid ", "
msgstr ""

#: ../includes/template-tags.php:96 ../includes/template-tags.php:102
#: ../includes/template-tags.php:141 ../includes/template-tags.php:147
#: ../includes/template-tags.php:184 ../includes/template-tags.php:190
#, php-format
msgid "%1$s "
msgstr ""

#: ../includes/template-tags.php:160
#, php-format
msgid "<span class=\"byline\"> %1$s</span>"
msgstr ""

#: ../includes/template-tags.php:195
msgid "<span class=\"edit-link\"><i class=\"fa fa-pencil\"></i>Edit</span>"
msgstr ""

#: ../includes/template-tags.php:257
msgid "Pingback:"
msgstr ""

#: ../includes/template-tags.php:267
#, php-format
msgid "%s"
msgstr ""

#: ../includes/template-tags.php:273
#, php-format
msgctxt "1: date, 2: time"
msgid "- %1$s at %2$s"
msgstr ""

#: ../includes/template-tags.php:290
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../includes/template-tags.php:327
msgid "Recent Posts"
msgstr ""

#: ../includes/template-tags.php:371
msgid "<i class=\"fa fa-home\"></i>"
msgstr ""

#: ../includes/template-tags.php:372
#, php-format
msgid "Archive by Category \"%s\""
msgstr ""

#: ../includes/template-tags.php:373
#, php-format
msgid "Search Results for \"%s\" Query"
msgstr ""

#: ../includes/template-tags.php:374
#, php-format
msgid "Posts Tagged \"%s\""
msgstr ""

#: ../includes/template-tags.php:375
#, php-format
msgid "Articles Posted by %s"
msgstr ""

#: ../includes/template-tags.php:376
msgid "Error 404"
msgstr ""

#: ../includes/template-tags.php:502
msgid "Page"
msgstr ""

#: ../includes/template-tags.php:551
msgid "First"
msgstr ""

#: ../includes/template-tags.php:568
msgid "Last"
msgstr ""

#: ../includes/template-tags.php:630 ../includes/template-tags.php:633
msgid "No Related Posts Yet!"
msgstr ""

#: ../includes/template-tags.php:834
#, php-format
msgid ""
"Welcome! Thank you for choosing %1$s! To fully take advantage of the best "
"our theme can offer please make sure you visit our <a href=\"%2$s\">Welcome "
"page</a>"
msgstr ""

#: ../includes/template-tags.php:835
msgid "Get started with NewGenn"
msgstr ""
